Subject: Query on RFC1793 (OSPF over demain circuits)

From: Paresh Khatri <[email-masked]>
Date: Fri, 8 Jul 2005 20:49:14 +1000

Hi all,

I'm trying to understand the example in Section 2.5 - Interoperability with unmodified OSPF routers.  

The example states that router B (a non-DC capable router) will treat DoNotAge LSAs as MaxAge LSAs and will acknowledge them as such to router A.  But router A will notice that the ack is for a different instance and will re-transmit the LSA.  My question is - why would router A consider it to be an ack for a different instance ?  Is the implication here that router B would set the Age in the LSAck to be MaxAge and not the Age that was present in the received LSA ?

Thanks in advance.

Paresh

This communication, including any attachments, is confidential. If 
 you are not the intended recipient, you should not read it - please 
 contact me immediately, destroy it, and do not copy or use any part of 
 this communication or disclose anything about it.

---

From: Acee Lindem <[email-masked]>
Date: Sun, 10 Jul 2005 07:10:00 -0400

>Hi all,
Hi Paresh,

>The example states that router B (a non-DC capable router) will treat DoNotAge LSAs as MaxAge LSAs and will acknowledge them as such to router A.  But router A will notice that the ack is for a diff…
Yes - note that the example is prefaced with "At the very worst".

Acee